.elephant .back{
    background-color: yellow;
    width: 100vw;
    height: 100vh;
    top: 0vw;
    left: 0vw;
}
.elephant .cir{
    background-color: gray;
    width: 40vw;
    height: 40vw;
    border-radius: 100%;
    top: 10vw;
    left: 25vw;
}
.elephant .cir2{
    background-color: gray;
    width: 34vw;
    height: 34vw;
    border-radius: 100%;
    top: 8vw;
    left: 17vw;
        
}
.elephant .cir3{
    background-color: pink;
    width: 7vw;
    height: 11vw;
    border-radius: 100%;
    top: 17vw;
    left: 31vw;
}
.elephant .cir4{
    background-color: white;
    width: 2vw;
    Height: 2vw;
    border-radius: 100%;
    top: 21vw;
    left: 25vw;
}
.elephant .cir5{
    background-color: gray;
    width: 27vw;
    Height: 33vw;
    border-radius: 100%;
    top: 20vw;
    left: 17vw;
}
.elephant .cir6{
    background-color: yellow;
    width: 9vw;
    height: 9vw;
    border-radius: 100%;
    top: 40vw;
    left: 25vw
    
}
.elephant .cir7{
    background-color: black;
    width: 1vw;
    Height: 1vw;
    border-radius: 100%;
    top: 21.5vw;
    left: 25.5vw;
}
.elephant .square1{
    background-color: gray;
    width: 4vw;
    Height: 35vw;
    top: 29.5vw;
    left: 43.5vw;
}
.elephant .square2{
    background-color: gray;
    width: 4vw;
    Height: 35vw;
    top: 29.5vw;
    left: 51.5vw;
}
.elephant .cir8{
    background-color: gray;
    width: 9vw;
    height: 9vw;
    border-radius: 100%;
    top: 14vw;
    left: 57vw
}
.elephant .cir9{
    background-color: yellow;
    width: 9vw;
    height: 9vw;
    border-radius: 100%;
    top: 13vw;
    left: 57vw
}
  